@charset "UTF-8";
/* CSS Document */


@media screen and (max-width: 767px) {

    /* layout01 */

    .layout01 {
        margin-bottom: 60px;
    }

    .layout01 h2 {
        font-size: 34px;
        letter-spacing: 0.1em;
    }

    .layout01 h2::before {
        margin-right: 30px;
    }

    .layout01 h2::after {
        margin-left: 30px;
    }

    .layout01 h3 {
        font-size: 20px;
        letter-spacing: 0.05em;
        padding: 40px 0px 30px;
    }

    .layout01 p {
        font-size: 14px;
        line-height: 2.5;
        letter-spacing: 0.05em;
    }

    /* contact */

    .contact .box-title h4 {
        font-size: 20px;
        margin-bottom: 35px;
    }

    .contact table tr:not(:last-child) {
        margin-bottom: 30px;
    }

    .contact table tr td {
        font-size: 15px;
    }

    .contact table tr td:first-child {
        font-size: 15px;
    }

    .contact table tr td:first-child.hissu::after {
        font-size: 14px;
    }

    .contact table tr td.box-checkbox-wrap {
        padding: 15px;
    }

    input,
    textarea,
    button {
        padding: 10px;
    }

    textarea[type="textarea"] {
        padding: 10px;
    }


    button span,
    a.btn-mail,
    .btn-box input,
    .btn-back {
        padding: 18px 50px;
        font-size: 16px;
    }

    .btn-box {
        padding-top: 40px;
        margin-bottom: 30px;
    }

    #formWrap {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    table.formtable tr:not(:last-child) {
        margin-bottom: 30px;
    }

    table.formtable td {
        padding: 10px 15px;
    }


    span.text003 {
        display: inline-block;
        padding-right: 30px;
    }

    .contact .checktext {
        padding-top: 40px;
    }

    .contact .checktext h6 {
        font-size: 18px;
    }

    .contact .checktext div.box-text p {
        font-size: 14px;
    }

    .contact .checktext div.box-text .box-box {
        padding: 20px;
    }


    .pc-view {
        display: none;
    }

    .sp-view {
        display: inline-block;
    }

}
